Version: games-fps/prboom 2.5.0:0

Depends On: media-libs/libsdl[joystick,video] media-libs/sdl-mixer media-libs/sdl-net !<games-fps/lsdldoom-1.5 virtual/opengl virtual/glu

USE Flags:

2.5.0
"amd64 arm x86"
comments powered by Disqus